# Protocol_Factory.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/Service_Object.h"`
`#include "ace/SStringfwd.h"`

Include dependency graph for Protocol_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Protocol_Factory

## Detailed Description

Id
  Protocol_Factory.h,v 1.18 2005/11/02 07:13:04 ossama Exp

Author:
  Fred Kuhns <fredk@cs.wustl.edu>